Bug 1018834 - ApacheDS used in the testsuite registers BouncyCastle security provider, but it doesn't unregister it
ApacheDS used in the testsuite registers BouncyCastle security provider, but ...
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.0
Assigned To: Josef Cacek
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 09:37 EDT by Josef Cacek
Modified: 2015-04-23 06:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2300 Major Open ApacheDS used in the testsuite registers BouncyCastle security provider, but it doesn't unregister it 2014-08-21 05:18:41 EDT

  None (edit)
Description Josef Cacek 2013-10-14 09:37:23 EDT
We have to manually remove "BC" security provider after the LDAP test runs.
Comment 1 Pavel Jelinek 2014-08-20 03:21:36 EDT
Partially solved by https://bugzilla.redhat.com/show_bug.cgi?id=1054106

Note You need to log in before you can comment on or make changes to this bug.